VSA クラスタに含めるすべてのホストには、同じバージョンの ESXi がインストールされている必要があります。

ESXi のインストール要件およびプロセスの詳細については、『vSphere のインストールとセットアップ』ドキュメントを参照してください。